/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/*! normalize.css 2012-08-07T21:27 UTC | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
.big-font {
  font-size: 125%;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

  *overflow: visible;
  /* 4 */

}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 8, 2012 */
@font-face {
  font-family: 'vag_rounded_lightregular';
  src: url('fonts/vagrounded-light-webfont.eot');
  src: url('fonts/vagrounded-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/vagrounded-light-webfont.woff') format('woff'), url('fonts/vagrounded-light-webfont.ttf') format('truetype'), url('fonts/vagrounded-light-webfont.svg#vag_rounded_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'vag_rounded_lightregular';
        src: url('fonts/vagrounded-light-webfont.svg#vag_rounded_lightregular') format('svg');
    }
}
@font-face {
  font-family: 'vag_rounded_thinbold';
  src: url('fonts/vagrounded-bold-webfont.eot');
  src: url('fonts/vagrounded-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/vagrounded-bold-webfont.woff') format('woff'), url('fonts/vagrounded-bold-webfont.ttf') format('truetype'), url('fonts/vagrounded-bold-webfont.svg#vag_rounded_thinbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'vag_rounded_thinbold';
        src: url('fonts/vagrounded-bold-webfont.svg#vag_rounded_thinbold') format('svg');
    }
}
html {
  font: 14px/18px 'vag_rounded_lightregular';
  color: #404040;
  -webkit-font-smoothing: antialiased;
  background: #fff;
}
strong,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
strong,
h5 {
  font-family: 'vag_rounded_thinbold';
}
h1,
h2 {
  margin: 0;
}
h1 {
  font-size: 26px;
  line-height: 28px;
  color: #8c8c8c;
}
h2 {
  font-size: 18px;
  line-height: 28px;
}
h3 {
  font-size: 26px;
  line-height: 30px;
  color: #43b3ab;
  font-weight: normal;
  margin: 0;
}
h4 {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
}
div.wp-caption {
  background-color: #fff;
}
div.wp-caption p {
  font-size: 12px;
  padding: .5em;
}
article h4 {
  margin-bottom: 5px;
}
h5 {
  font-size: 14px;
  margin: 0;
}
h5 a {
  color: #404040;
}
h5 time {
  font: 14px/18px 'vag_rounded_lightregular';
  display: inline;
}
hgroup {
  overflow: hidden;
  margin-bottom: 10px;
}
hgroup img {
  float: left;
  margin-right: 20px;
}
time {
  font-size: 12px;
  display: block;
}
body {
  margin: 0 auto;
  padding: 0 20px;
}
a {
  text-decoration: none;
  color: #43b3ab;
}
p {
  margin: 0 0 9px;
}
header {
  border-bottom: 12px solid #43b3ab;
  overflow-x: auto;
  overflow-y: hidden;
  text-align: center;
  position: relative;
  margin: 20px 0 20px;
  text-transform: uppercase;
}
header a.banner img {
  width: 260px;
}
header nav ul {
  padding: 0;
}
header nav ul li {
  display: inline-block;
  display: inline;
  padding: 0 5px;
}
header nav ul li.ie7 {
  display: inline;
}
header nav ul li.last {
  border: none;
  padding-right: 0;
}
header nav ul li a {
  color: #404040;
}
header nav ul li.active a {
  color: #43b3ab;
}
footer {
  border-top: 1px solid #e7e7e7;
  margin: 20px 0;
  padding: 30px 0 20px 0;
  overflow: auto;
}
footer section.twitter ul.twitter {
  background: #ededed;
  padding: 15px;
  margin: 10px 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
footer ul {
  padding: 0;
  list-style: none;
}
section.banner div.intro {
  font-size: 18px;
  line-height: 20px;
  color: #8c8c8c;
}
section.banner ul {
  padding: 0;
  list-style: none;
}
section.banner ul li {
  position: relative;
}
div#main {
  overflow: auto;
}
div#main > hgroup {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
ul.slideshow {
  display: none;
}
ul.slideshow div.caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 305px;
}
ul.slideshow div.caption h3 {
  background: transparent url(img/new/caption-top.png) top no-repeat;
  margin: 0;
  padding: 25px 15px 20px;
}
ul.slideshow div.caption div.abstract {
  padding: 0 15px 40px;
  background: transparent url(img/new/caption-btm.png) bottom no-repeat;
}
ul.slideshow img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
section.highlights ol {
  border: 1px solid #f3f3f3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f6f6f6 url(img/new/article-bg.png) repeat-x;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f3f3f3), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #f3f3f3 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
  overflow: hidden;
  list-style: none;
  margin: 0 0 1em;
  padding: 15px 0 0;
}
section.highlights ol li {
  padding: 0 14px;
}
section.highlights h3 {
  margin-bottom: 10px;
}
p.browse {
  clear: left;
  padding: 0 15px;
}
article {
  overflow: auto;
  border: 1px solid #f3f3f3;
  padding: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f6f6f6 url(img/new/article-bg.png) repeat-x;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f3f3f3), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #f3f3f3 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
  margin-bottom: 20px;
}
article hgroup img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
article img.header {
  margin: -15px -15px 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 630px;
}
div.box {
  border: 1px solid #f3f3f3;
  padding: 15px;
  margin-bottom: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f6f6f6 url(img/new/article-bg.png) repeat-x;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f3f3f3), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #f3f3f3 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
}
div.box hr {
  margin: 15px -15px 15px;
  height: 1px;
  border: 0;
  border-top: 1px solid #e7e7e7;
  padding: 0;
}
div.box h3 {
  color: #404040;
}
div.box ul {
  list-style: none;
  padding: 0;
  margin: 10px 0;
}
div.box ul li {
  background: transparent url(img/new/ul.arrow.png) no-repeat 3px 2px;
  padding-left: 20px;
  margin-bottom: 3px;
}
div.box ol {
  list-style: none;
  padding: 0;
  margin: 5px 0;
}
div.box ol li {
  margin-bottom: 5px;
}
div.box ol.bulletins {
  padding: 10px 4px 10px 3px;
}
div.box ol.bulletins p {
  font-size: 12px;
}
div.box ol.bulletins li {
  margin-bottom: 0;
  padding: 0;
}
div.box ol.bulletins li h5 {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #d3dbda;
  padding: 10px 10px 0;
  margin: 0;
}
div.box ol.bulletins li div.abstract {
  padding: 10px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
div.box ol.bulletins li.alt h5 {
  background-color: #a5e2de;
}
div.top-slant div {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
aside blockquote {
  margin: 0;
  padding: 15px;
  background-color: #a5e2de;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
aside cite {
  display: block;
  font-style: normal;
  text-align: right;
  padding-top: 30px;
  margin-bottom: 15px;
}
ol.articles {
  padding: 0;
  margin: 0;
  float: left;
}
ol.articles li {
  margin-bottom: 15px;
}
ol.articles article {
  float: none;
}
ol.news-articles {
  margin: 0 0 10px;
  list-style: none;
  border: 1px solid #f3f3f3;
  padding: 0 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f6f6f6 url(img/new/article-bg.png) repeat-x;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f3f3f3), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #f3f3f3 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
}
ol.news-articles li {
  overflow: auto;
  border-bottom: 1px solid #e7e7e7;
  padding: 15px 0;
}
ol.news-articles div.thumb {
  border: 1px solid #e7e7e7;
  background-repeat: no-repeat;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  float: left;
  width: 114px;
  height: 89px;
  margin-right: 10px;
}
ol.news-articles div.news-article-title-and-excerpt {
  padding-left: 126px;
}
ul.team_members {
  padding: 0;
  position: relative;
}
ul.team_members li {
  float: left;
  overflow: hidden;
  position: relative;
  margin: 0 5px 20px 10px;
  width: 223px;
  height: 192px;
}
ul.team_members li img {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
ul.team_members li span {
  position: absolute;
  left: 0;
  padding: 5px 5px 0;
  width: 213px;
  background: #fff;
  background: #f5f5f5;
  background: rgba(255, 255, 255, 0.9);
  margin-top: 152px;
  top: 0px;
}
ul.team_members li a h3 {
  margin-bottom: 5px;
}
ul.team_members li a h5 {
  display: block;
  padding-bottom: 10px;
  margin-top: 0;
  line-height: 1.1;
}
div.team-image {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 10px;
  text-align: center;
}
div.team-image img {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  vertical-align: middle;
}
ul.team-contacts {
  padding: 0;
  list-style: none;
}
ul.team-contacts li {
  margin: 5px 0 5px 3px;
}
ul.team-contacts li a {
  display: inline-block;
  line-height: 29px;
  padding-left: 32px;
  background-repeat: no-repeat;
  background-position: left;
  color: #000;
}
ul.team-contacts li.aim a {
  background-image: url(img/new/social/aim.png);
}
ul.team-contacts li.app_store a {
  background-image: url(img/new/social/app_store.png);
}
ul.team-contacts li.apple a {
  background-image: url(img/new/social/apple.png);
}
ul.team-contacts li.bebo a {
  background-image: url(img/new/social/bebo.png);
}
ul.team-contacts li.behance a {
  background-image: url(img/new/social/behance.png);
}
ul.team-contacts li.bing a {
  background-image: url(img/new/social/bing.png);
}
ul.team-contacts li.blogger a {
  background-image: url(img/new/social/blogger.png);
}
ul.team-contacts li.cloud a {
  background-image: url(img/new/social/cloud.png);
}
ul.team-contacts li.delicious a {
  background-image: url(img/new/social/delicious.png);
}
ul.team-contacts li.deviantart a {
  background-image: url(img/new/social/deviantart.png);
}
ul.team-contacts li.digg_alt a {
  background-image: url(img/new/social/digg_alt.png);
}
ul.team-contacts li.digg a {
  background-image: url(img/new/social/digg.png);
}
ul.team-contacts li.dribbble a {
  background-image: url(img/new/social/dribbble.png);
}
ul.team-contacts li.drupal a {
  background-image: url(img/new/social/drupal.png);
}
ul.team-contacts li.facebook a {
  background-image: url(img/new/social/facebook.png);
}
ul.team-contacts li.flickr a {
  background-image: url(img/new/social/flickr.png);
}
ul.team-contacts li.friendfeed a {
  background-image: url(img/new/social/friendfeed.png);
}
ul.team-contacts li.friendster a {
  background-image: url(img/new/social/friendster.png);
}
ul.team-contacts li.github a {
  background-image: url(img/new/social/github.png);
}
ul.team-contacts li.google a {
  background-image: url(img/new/social/google.png);
}
ul.team-contacts li.gowalla a {
  background-image: url(img/new/social/gowalla.png);
}
ul.team-contacts li.gtalk a {
  background-image: url(img/new/social/gtalk.png);
}
ul.team-contacts li.heart a {
  background-image: url(img/new/social/heart.png);
}
ul.team-contacts li.hyves a {
  background-image: url(img/new/social/hyves.png);
}
ul.team-contacts li.icondock a {
  background-image: url(img/new/social/icondock.png);
}
ul.team-contacts li.Icons a {
  background-image: url(img/new/social/Icons-full.png);
}
ul.team-contacts li.icq a {
  background-image: url(img/new/social/icq.png);
}
ul.team-contacts li.last a {
  background-image: url(img/new/social/last.fm.png);
}
ul.team-contacts li.linkedin a {
  background-image: url(img/new/social/linkedin.png);
}
ul.team-contacts li.metacafe a {
  background-image: url(img/new/social/metacafe.png);
}
ul.team-contacts li.myspace a {
  background-image: url(img/new/social/myspace.png);
}
ul.team-contacts li.netvibes a {
  background-image: url(img/new/social/netvibes.png);
}
ul.team-contacts li.newsvine a {
  background-image: url(img/new/social/newsvine.png);
}
ul.team-contacts li.paypal a {
  background-image: url(img/new/social/paypal.png);
}
ul.team-contacts li.photobucket a {
  background-image: url(img/new/social/photobucket.png);
}
ul.team-contacts li.picassa a {
  background-image: url(img/new/social/picassa.png);
}
ul.team-contacts li.podcast a {
  background-image: url(img/new/social/podcast.png);
}
ul.team-contacts li.posterous a {
  background-image: url(img/new/social/posterous.png);
}
ul.team-contacts li.qik a {
  background-image: url(img/new/social/qik.png);
}
ul.team-contacts li.reddit a {
  background-image: url(img/new/social/reddit.png);
}
ul.team-contacts li.retweet a {
  background-image: url(img/new/social/retweet.png);
}
ul.team-contacts li.rss a {
  background-image: url(img/new/social/rss.png);
}
ul.team-contacts li.sharethis a {
  background-image: url(img/new/social/sharethis.png);
}
ul.team-contacts li.skype a {
  background-image: url(img/new/social/skype.png);
}
ul.team-contacts li.slashdot a {
  background-image: url(img/new/social/slashdot.png);
}
ul.team-contacts li.slideshare a {
  background-image: url(img/new/social/slideshare.png);
}
ul.team-contacts li.squidoo a {
  background-image: url(img/new/social/squidoo.png);
}
ul.team-contacts li.stumbleupon a {
  background-image: url(img/new/social/stumbleupon.png);
}
ul.team-contacts li.technorati a {
  background-image: url(img/new/social/technorati.png);
}
ul.team-contacts li.tumblr a {
  background-image: url(img/new/social/tumblr.png);
}
ul.team-contacts li.twitter a {
  background-image: url(img/new/social/twitter.png);
}
ul.team-contacts li.viddler a {
  background-image: url(img/new/social/viddler.png);
}
ul.team-contacts li.vimeo a {
  background-image: url(img/new/social/vimeo.png);
}
ul.team-contacts li.virb a {
  background-image: url(img/new/social/virb.png);
}
ul.team-contacts li.wiki a {
  background-image: url(img/new/social/wiki.png);
}
ul.team-contacts li.windows a {
  background-image: url(img/new/social/windows.png);
}
ul.team-contacts li.wordpress a {
  background-image: url(img/new/social/wordpress.png);
}
ul.team-contacts li.yahoo a {
  background-image: url(img/new/social/yahoo.png);
}
ul.team-contacts li.yelp a {
  background-image: url(img/new/social/yelp.png);
}
ul.team-contacts li.youtube a {
  background-image: url(img/new/social/youtube.png);
}
ul.casestudies {
  padding: 0;
  position: relative;
}
ul.casestudies li {
  float: left;
  width: 300px;
  margin: 0 5px 23px 10px;
  height: 189px;
  overflow: hidden;
  position: relative;
}
ul.casestudies li img {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 300px;
}
ul.casestudies li span {
  position: absolute;
  width: 280px;
  left: 0;
  padding: 10px 10px 0;
  background: #fff;
  background: #f5f5f5;
  background: rgba(255, 255, 255, 0.9);
  margin-top: 124px;
  top: 0px;
}
ul.casestudies li a p {
  display: block;
}
form {
  margin-top: 10px;
}
input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 16px;
  width: 171px;
  padding: 8px 10px;
  border: 1px solid #dcdcdc;
  background: #f6f6f6 url(img/new/article-bg.png) repeat-x;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f3f3f3), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #f3f3f3 0%, #f3f3f3 100%);
  background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
  font-family: 'vag_rounded_lightregular';
  font-size: 16px;
}
button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  line-height: 32px;
  padding: 0 10px;
  background-color: #43b3ab;
  color: #fff;
  border: none;
  font-family: 'vag_rounded_lightregular';
  font-size: 16px;
}
div.mappage {
  position: relative;
}
div.mappage div.marker {
  color: #fff;
  background: transparent url(img/new/marker.png) no-repeat;
  width: 146px;
  height: 42px;
  line-height: 32px;
  text-align: center;
  position: absolute;
  top: 80px;
  left: 230px;
}
ul.careers_list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.careers_list li {
  margin-bottom: 1.5em;
}
ul.careers_list h3 {
  font-family: 'vag_rounded_thinbold';
  margin-bottom: 0.5em;
}
ul.careers_list a {
  border-bottom: 1px solid;
}
.post-title {
  padding-left: 88px;
}
.post-author {
  padding-left: 0px;
}
.post-tags {
  padding-left: 0px;
  font-size: 95%;
}
.subtitle-tag {
  color:  #43b3ab;
}
@media only screen and (min-width: 630px) {
  body {
    width: 630px;
  }
  section.highlights li {
    width: 284px;
    float: left;
  }
  section.highlights li:last-child {
    border-left: 1px solid #43b3ab;
  }
  div.top-slant {
    background: transparent url(img/new/box-top-slant-630.png) no-repeat;
    padding-top: 20px;
  }
  div.top-slant > div {
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: none;
    padding-top: 0;
  }
  aside blockquote {
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 10px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding-bottom: 0;
  }
  aside cite {
    background: transparent url(img/new/quote-630.png) no-repeat;
  }
  footer section.twitter ul.twitter {
    background: #ededed url(img/new/twitter-bg-630.png) top no-repeat;
    margin: 0;
  }
  ol.bulletins li div.abstract {
    background: transparent url(img/new/bulletin-630.png) no-repeat left bottom;
  }
  ol.bulletins li.alt div.abstract {
    background: transparent url(img/new/bulletin-alt-630.png) no-repeat left bottom;
  }
  ul.slideshow {
    display: block;
    position: relative;
    overflow: hidden;
    width: 630px;
    height: 210px;
    margin: 0;
  }
  ul.slideshow li {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  ul.slideshow li img {
    position: absolute;
    width: 630px;
  }
  ul.slideshow li div.caption {
    top: 10px;
    left: 10px;
  }
  ul.slideshow li div.caption h3 {
    padding-top: 15px;
    padding-bottom: 5px;
  }
  ul.slideshow div.slideshow-controls .jump {
    background: #fff;
    width: 20px;
    height: 20px;
    line-height: 22px;
    text-align: center;
    display: inline-block;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    margin: 0 2px;
  }
  ul.slideshow div.slideshow-controls .active {
    background: #43b3ab;
    color: #fff;
  }
  ul.slideshow div.slideshow-controls .next,
  ul.slideshow div.slideshow-controls .prev {
    background: #fff;
    padding: 0 .5em;
    height: 20px;
    line-height: 22px;
    display: inline-block;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    margin: 0 2px;
  }
  section.banner {
    margin: 0;
  }
  section.banner div.intro {
    margin: 1em 0;
  }
  div.team-image {
    border: 1px solid #aee1dd;
    float: left;
  }
  div.team-detail {
    float: right;
    width: 360px;
    overflow: auto;
  }
  footer section.twitter {
    text-align: center;
    width: 300px;
    padding-right: 30px;
  }
}
@media only screen and (min-width: 960px) {
  html {
    background: #f5f5f5 url(img/new/body.png) top repeat-y;
  }
  body {
    width: 960px;
    padding: 0;
  }
  section.banner {
    margin: 0;
  }
  section.banner div.intro {
    margin: .5em 0;
    font-size: 26px;
    line-height: 28px;
    padding-top: 24px;
    padding-bottom: 12px;
  }
  header {
    margin-top: 48px;
    position: relative;
    width: 960px;
  }
  header a.banner {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 0 15px;
  }
  header a.banner img {
    width: 358px;
  }
  header nav {
    text-align: right;
    margin: 35px 0 15px;
  }
  header nav ul li {
    border-right: 1px solid;
    padding: 0 22px;
  }
  footer section {
    float: left;
  }
  footer section.twitter {
    text-align: center;
    width: 300px;
    padding-top: 15px;
    padding-right: 30px;
  }
  footer section.twitter ul.twitter {
    background: #ededed url(img/new/twitter-bg.png) top no-repeat;
  }
  footer section.contact {
    width: 300px;
  }
  footer section.contact img.logo {
    margin-left: 30px;
  }
  footer section.contact li {
    float: left;
    width: 300px;
    margin-left: 30px;
  }
  article,
  ol.news-articles {
    width: 600px;
    float: left;
  }
  .post-author {
    padding-left: 88px;
  }
  .post-tags {
    padding-left: 88px;
  }
  section.highlights {
    width: 630px;
    float: left;
  }
  aside {
    width: 300px;
    float: right;
  }
  aside cite {
    background: transparent url(img/new/quote.png) no-repeat;
  }
  div.top-slant {
    background: transparent url(img/new/box-top-slant.png) no-repeat;
  }
  ol.bulletins li div.abstract {
    background: transparent url(img/new/bulletin.png) no-repeat left bottom;
  }
  ol.bulletins li.alt div.abstract {
    background: transparent url(img/new/bulletin-alt.png) no-repeat left bottom;
  }
  ul.slideshow {
    margin: 0;
    width: 960px;
    height: 320px;
  }
  ul.slideshow li img {
    width: 960px;
  }
  ul.slideshow li div.caption {
    top: 20px;
    left: 20px;
  }
  ul.slideshow li div.caption h3 {
    padding-top: 20px;
  }
  div.careers-line-break {
    border-top: 4px solid #43b3ab;
    padding-bottom: 20px;
    margin-top: 22px;
  }
}

aside.blog-post-newsleter-box {
    float: none;
}

div#footer-blog-box {
	border: none;
	background: none;
	padding: 15px 5px 15px 25px;
}

section.footer-blog-links {
	width: 300px;
}
